public class ZeichenkettenApplication
{
    public static void main(String[] args)
    {
        System.out.println("Beispielprogramm ZeichenkettenApplication!");
        
        byte maxByte=Byte.MAX_VALUE;
        System.out.print("maximaler Bytewert: ");
        System.out.print(maxByte);
        System.out.println("!");
        //Texte können mit + verkettet werden
        System.out.println("maximaler Bytewert: "+maxByte+"!");
        
    }
}

